@charset "utf-8";
body {
	font-family:Helvetica, sans-serif;
	background:  #FFF;
	margin: 0;
	padding: 0;
	color: #000;
}
.wrapper{
	height:auto !important;
	width:100%;
}

/* ~~ Селекторы элементов/тегов ~~ */
ul, ol, dl { /* Из-за различий между браузерами рекомендуется обнулять поля в списках. Для согласованности можно указать нужные величины либо здесь, либо в элементах списка (LI, DT, DD), которые они содержат. Помните, что сделанное здесь последовательно включается в список .nav, если только не будет прописан более конкретный селектор. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
h1 {
	font-size:30px;
	font-weight:lighter;
}
h2 {
	font-size:28px;
	font-weight:lighter;
	color:#3fabcb;
	text-align:center;
}
h3{
	font-size:28px;
	font-weight:lighter;
	color:#75797a;
	text-align: right;
	padding-top:5px;
}
.sity{
	font-size:18px;
	font-weight:lighter;
	color:#3fabcb;
	text-align:center;
	padding:10px 0px 10px 0px ;
}
a img { /* этот селектор убирает стандартную синюю рамку, которая появляется у изображений в некоторых браузерах, если вокруг изображения есть ссылка */
	border: none;
}

/* ~~ Оформление ссылок на вашем сайте должно оставаться в этом порядке, включая группу селекторов, создающих эффект наведения. ~~ */
a:link {
	color: #FFF;
}
a:visited {
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto; /* автоматическое задание величин по бокам в совокупности с шириной центрирует макет */
}
.top{
	width:100%;
	background: #E5E9EC;
}
.header {
	height:198px;
	width: 980px;
	margin:0 auto;
}
.headline{
	width:100%;
	height:95px;
	background:url(images/headline.jpg) repeat-x;
}
.headcont{
	width:980px;
	margin:0 auto;
	font-family:Helvetica;
	font-size:36px;
	text-align:center;
	color:#FFF;
	padding:15px;
}
.content{
	width:100%;
	height:100%;
	background-color:#FFF;
}
.content_f{
	width:100%;
	height:200px;
	background-color:#FFF;
	padding-top:50px;
}
.content_f1{
	width:100%;
	height:950px;
	background-color:#FFF;
	padding-top:50px;
}

.headshadow{
	height:22px;
	margin:0 auto;
	background:url(images/lineshadow.jpg) no-repeat top;
}
.logo{
	float:left;
}
.adress{
	font-family:Verdana, Geneva, sans-serif;
	display:block;
	margin-left:240px;
	height:168px;
}
.headtext{
	font-size:18px;
	/* [disabled]font-weight:lighter; */
	color:#3A9CB9;
	text-align: right;
	line-height:normal;
	padding:10px 30px 30px 30px;
}
.ogran{
	margin:0 auto;
	width:980px;
	height:588px;
	
}
.shoes{
	padding-top:20px;
	margin:0 auto;
	width:980px;
	height:400px;
	
}
.childs{
	color: #FFF;
	font-size: 16px;
	padding: 5px 10px 5px 10px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	background: rgb(55, 144, 160);
	background: -moz-linear-gradient(90deg, rgb(55, 144, 160) 30%, rgb(64, 171, 205) 70%);
	background: -webkit-linear-gradient(90deg, rgb(55, 144, 160) 30%, rgb(64, 171, 205) 70%);
	background: -o-linear-gradient(90deg, rgb(55, 144, 160) 30%, rgb(64, 171, 205) 70%);
	background: -ms-linear-gradient(90deg, rgb(55, 144, 160) 30%, rgb(64, 171, 205) 70%);
	background: linear-gradient(0deg, rgb(55, 144, 160) 30%, rgb(64, 171, 205) 70%);
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
	margin-bottom:3px;
	width:90%;
	border: 1px solid #b6e6f0;


}

.reabil{
	margin:0 auto;
	width:980px;
	height:320px;
	
}

.ogran1{
	margin:0 auto;
	width:980px;
	height:450px;
	
}

.ogran_main{
	margin-left:5px;
	width:970px;
	background-color:#FFF;
	display:block;
	position:absolute;
}

.ogran_btn{
	height:25px;
	background:url(images/ogran_btn.jpg) top no-repeat;
	z-index: 1;
	width: 145px;
}
.ogran_btn1{
	height:35px;
	background:url(images/ogran_btn1.jpg) top no-repeat;
	z-index: 1;
	width: 200px;
}

.btn_txt{
	color:#FFF;
	font-size:10px;
	font-weight:lighter;
	letter-spacing:0px;
	text-align:center;
	padding:6px 0px 4px 0px;

}
.btn_txts{
	color:#FFF;
	font-size:14px;
	font-weight:lighter;
	text-align:center;
	padding:11px 0px 10px 0px;

}

.btn_txtr{
	color:#FFF;
	font-size:12px;
	font-weight:lighter;
	letter-spacing:0px;
	text-align:center;
	padding:6px 0px 4px 0px;

}
.yola{
	padding-right:15px;
	width:360px;
	height:125px;
	float:left;
}
.adressname{
	text-align:right;
	font-size:20px;
	padding: 5px 0px 5px 0px ;
}
.cheb{	
	width:360px;
	height:125px;
	float:left;
}
.town{
	color:rgb(204, 36, 36);
	font-size:20px;
	padding: 5px 0;
	text-align:right;
}
.street{
	font-size:16px;
	padding: 5px 0 ;
	text-align:right;
}
.phone{
	color:rgb(204, 36, 36);
	background: url(images/mobile_phone.png) left no-repeat;
	padding: 5px 0 6px 24px;
	font-size:18px;
}
.btn_txt1{
	color:#FFF;
	font-size:12px;
	font-weight:lighter;
	letter-spacing:0px;
	text-align:center;
	padding:6px 0px 4px 0px;

}

.line{
	height:10px;
	border-top:1px solid rgb(237, 237, 237);
}
.h3line{
	width:980px;
	background:url(images/h3.png) no-repeat right;
	height:50px;
}
.ogran_sns{
	height:50px;
	width:28px;
	background:url(images/sns.png) no-repeat;
	position:relative;
	top:20px;
	z-index:1;
	left:-50px;
}
.ogran_img{
	width:145px;
	height:205px;
	position:relative;
}
.ogran_img1{
	width:200px;
	height:152px;
	position:relative;
}

.ogran_txt{
	width:145px;
	height:90px;
/*	background:url(images/organ_txt.jpg) no-repeat top right;;
*/	display:block;
	position: relative;
}
.ogran_txt1{
	width:200px;
	height:120px;
/*	background:url(images/organ_txt.jpg) no-repeat top right;;
*/	display:block;
	position: relative;
}

.txtorg{
	color:#929b9d;
	font-size:9px;
	line-height:11px;
	padding: 0px;
}
.txtorg1{
	color:#929b9d;
	font-size:9px;
	line-height:11px;
	padding: 0px;
}

.ogran_img_f{
	position:relative;
}
.ogran_sns_f{
	height:50px;
	width:28px;
	background:url(images/sns_f.png) no-repeat;
	position:relative;
	top:-65px;
	z-index:1;
	left:50px;

}
.ogran_btn_f{
	height:43px;
	background:url(images/ogran_btn_f.jpg) top no-repeat;
	z-index:1;
	margin-top:-6px;
}
.ogran_btn1_f{
	height:50px;
	background:url(images/ogran_btn1_f.jpg) top no-repeat;
	z-index:1;
	margin-top:-6px;
}

.stelki{
	margin:0 auto;
	width:980px;
}
.stelki_main{
}
.stelki_btn{
	height:31px;
	background:url(images/stelki_btn.png) top no-repeat;
	z-index: 1;
	width: 175px;
}
.btn_txt_s{
	color:#FFF;
	font-size:12px;
	font-weight:lighter;
	letter-spacing:0px;
	text-align:center;
	padding:4px 0px 4px 0px;
}
.btn_txt_ss{
	color:#FFF;
	font-size:11px;
	font-weight:lighter;
	text-align:center;
	padding:8px 0px 4px 0px;
}

.stelki_img{
	width:175px;
	height:232px;
	position:relative;
}
.stelki_txt{
	width:175px;
	height:55px;
/*	background:url(images/stelki_txt.png) no-repeat top right;;
*/	display:block;
	position: relative;
}
.txtstelki{
	color:#929b9d;
	font-size:9px;
	line-height:11px;
	padding:0px;
}
.txtpoyas{
	color:#929b9d;
	font-size:9px;
	line-height:11px;
	padding: 0px;
}

.stelki_img_f{
	position:relative;
}
.stelki_btn_f{
	height:40px;
	background:url(images/stelki_btn_f.png) top no-repeat;
	z-index:1;
	margin-top:-6px;
}
.ortez_btn{
	height:31px;
	background:url(images/ortez_btn.png) top no-repeat;
	z-index: 1;
	width: 175px;
}
.ortez_btn_l{
	height:31px;
	background:url(images/ortez_btn_l.png) top no-repeat;
	z-index: 1;
	width: 525px;
}

.ortez_txt{
	width:175px;
	height:100px;
/*	background:url(images/stelki_txt.png) no-repeat top right;;
*/	display:block;
	position: relative;
}

.ortez_btn_f{
	height:40px;
	background:url(images/ortez_btn_f.png) top no-repeat;
	z-index:1;
	margin-top:-6px;
}
.warning{
	color:#800404;
	text-align:right;
	padding-right:20px;
	font-size:14px;
}
.contacts{
	width:100%;
	height:60px;
	background:url(images/contacts_line.jpg) repeat-x;
}
.contacts_c{
	width:980px;
	margin:0 auto;
	font-family:Helvetica;
	font-size:25px;
	text-align: left;
	color:#FFF;
	padding:14px;
}
.contacts_txt{
	height:200px;
	width:980px;
	margin:0 auto;
	display:block;
	position:relative;
}
.footer{
	width:100%;
	height:100px;
	background-color:#555555;
	color:#FFF;
	margin: auto 0;	
}
.adr{
	width:490px;
	height:250px;
	background:url(images/map_11.png) no-repeat left;
}
.adr_txt{
	padding: 27px 0px 25px 35px;
	color: rgb(63, 171, 203);
	font-size: 23px;
}
.map1{
	width:490px;
	height:250px;
	background:url(images/map_01.jpg) no-repeat left;

}
.footxt{
	font-size:12px;
	padding: 20px 20px 20px 75px;
	width:980px;
	margin:0 auto;
	color:#FFF;
}
.scrollTop{
	background: url(images/arrows.png) 0 0 no-repeat;
	width:60px;
	height:52px;
	bottom:10px;
	left:48%;
}
.scrollTop:hover{ background-position:0 -76px; }
.scrollTop{
	background: url(images/arrows.png) 0 0 no-repeat;
	width:60px; /* изменяем: ширина картинки */
	height:52px; /* изменяем: высота кнопки - половина высоты картинки */
	bottom:10px;
	left:72%;
}
.scrollTop:hover{
	background-position:0 -62px;
}
/**time**/
.rasp{
	border:1px solid #3fabcb;
	border-radius:10px;
	padding: 10px 2px 10px 2px;
	margin:4px;
	color:#3fabcb;
	height:140px;

}
.pn-sb{
	width:35px;
	height:35px;
	background:url(images/pn-sb.png) no-repeat center;
	color:#FFF;
	font-size:16px; 
	padding-left: 8px;
}
.pn-sb_t{
	width:208px;
	height:35px;
	background:url(images/pn-sb_t.png) no-repeat center;
	color:#3fabcb;
	font-size:16px; 
	padding-left: 58px;
}
.vs{
	width:35px;
	height:35px;
	background:url(images/vs.png) no-repeat center;
	color:#FFF;
	font-size:16px; 
	padding-left: 10px;
}
.vs_t{
	width:173px;
	height:35px;
	background:url(images/vs_t.png) no-repeat center;
	color:#ab322f;
	font-size:16px; 
	padding-left:28px;
}
